[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomImage.OnPictureChanged

OnPictureChanged - event handler for a change in the picture

## Declaration

Source position: extctrls.pp line 775

`public property TCustomImage.OnPictureChanged: TNotifyEvent read FOnPictureChanged write FOnPictureChanged;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .